<?php
$timp=$conn->query('SELECT`data`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]+($zile_asteptare*86400);
if($_SERVER['REQUEST_TIME']<$timp)
{
$titlu='Eroare!';
require'f_sus.php';
require'f_ramas.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Pentru a putea '.$tip.', trebuie să treaca minim <strong>'.$zile_asteptare.'</strong> zile de la data înregistrării tale pe '.$adresasite[2].'!<br />Mai ai de asteptat inca <strong>'.ramas($timp-$_SERVER['REQUEST_TIME']).'</strong>!'.$div[0];
require'f_jos.php';
}